body{
      background-image: url(../img/tile.jpeg);
      background-size: cover;
}


.about-card {
  width: 90vw;
  max-width: 90vw;
  height: 80vh;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  margin-bottom: 10%;
  overflow-y: auto;
  padding: 10px;
}

.pfp-image {
  width: 100%;
  height: 40vh;
  object-fit: contain; /* Use contain instead of cover */
  margin-bottom: 20px;
}

/* Media query for larger screens */
@media (min-width: 768px) {
  .about-card {
    flex-direction: row;
  }
  .pfp-image {
    width: 30vw;
    height: 40vh;
    object-fit: contain;
    margin-right: 20px;
  }
}


